## phpwebcounter-extra 20071108

=== debian/changelog ===
phpwebcounter-extra (20071108-5) unstable; urgency=medium

  * QA upload.

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ William Desportes ]
  * Move to debhelper-compat
  * Move d/copyright Format to https
  * Run "wrap-and-sort"
  * Update Standards-Version to 4.7.2
  * Change the maintainer to the "Debian QA Group"
  * Set "Rules-Requires-Root: no"
  * Set "Multi-Arch: foreign"
  * Use http in Homepage
  * Update upstream links to https
  * Use d/watch version 4
  * Add d/gbp.conf
  * Remove dh --parallel

 -- William Desportes <williamdes@wdes.fr>  Sun, 07 Sep 2025 18:38:29 +0200

phpwebcounter-extra (20071108-4) unstable; urgency=medium

  * New Maintainer.
  * debian/control:
     - Bumped Standards-Version to 3.9.7.
     - Updated the Vcs-* to use https.
  * debian/copyright:
     - Dropped dot-zero from GPL license short name.
     - Updated.
  * debian/gbp.conf: not used by me, removed.

 -- Gilmar dos Reis Queiroz <gilmardosreislpi@gmail.com>  Wed, 02 Mar 2016 09:09:06 -0300

phpwebcounter-extra (20071108-3) unstable; urgency=medium

  * New maintainer email address.
  * debian/control:
      - Updated Standards-Version to 3.9.5.
      - Updated the Vcs-Browser field.
  * debian/copyright: updated the packaging copyright years.
  * debian/watch: improved.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 10 Aug 2014 19:47:43 -0300

phpwebcounter-extra (20071108-2) unstable; urgency=low

  * Migrations:
      - debian format from 1.0 to 3.0.
      - debian/changelog to 1.0.
      - debhelper level from 5 to 9.
      - VCS: svn to git.
  * debian/control:
      - added ${misc:Depends} to Depends field.
      - updated Standards-Version from 3.8.0 to 3.9.4.
  * debian/dirs: removed because it is useless now (using dh_install).
  * debian/gbp.conf: added to allow git-buildpackage use.
  * debian/install: added to install files.
  * debian/README.Debian: fixed a little mistake.
  * debian/rules: updated to new (reduced) format.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Thu, 01 Aug 2013 17:52:32 -0300

phpwebcounter-extra (20071108-1) unstable; urgency=low

  * New upstream release (Closes: #449216)

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Sun, 11 Nov 2007 15:36:21 -0200

phpwebcounter-extra (20071104a-1) UNRELEASED; urgency=low

  * Initial release

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Sun, 04 Nov 2007 15:59:41 -0200
