=== debian/control ===
Source: phpwebcounter-extra
Section: web
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/phpwebcounter-extra
Vcs-Git: https://salsa.debian.org/debian/phpwebcounter-extra.git
Homepage: https://phpwebcounter.sf.net
Rules-Requires-Root: no

Package: phpwebcounter-extra
Architecture: all
Multi-Arch: foreign
Depends: phpwebcounter, ${misc:Depends}
Enhances: phpwebcounter
Description: extra graphical numbers to PHP Web Counter
 PHP Web Counter is a PHP script to show the number of the hits in
 web pages. It runs on web server and uses text or PNG images.
 .
 This package has some graphical numbers to use with PHP Web Counter.
 .
 Demo site: https://phpwebcounter.sf.net
