=== debian/watch ===
version=4
http://sf.net/phpwebcounter/phpwebcounter-extra-(\d\S+)\.tar\.(?:bz2|gz|xz)
